Index: modules/icm-iis-export-actionmanager/branches/IIS-CDH-5.3.0/src/main/java/eu/dnetlib/iis/export/actionmanager/entity/dataset/DatasetExporterProcess.java
===================================================================
--- modules/icm-iis-export-actionmanager/branches/IIS-CDH-5.3.0/src/main/java/eu/dnetlib/iis/export/actionmanager/entity/dataset/DatasetExporterProcess.java	(revision 39156)
+++ modules/icm-iis-export-actionmanager/branches/IIS-CDH-5.3.0/src/main/java/eu/dnetlib/iis/export/actionmanager/entity/dataset/DatasetExporterProcess.java	(revision 39157)
@@ -1,6 +1,7 @@
 package eu.dnetlib.iis.export.actionmanager.entity.dataset;
 
-import static eu.dnetlib.iis.common.WorkflowRuntimeParameters.EXPORT_ACTION_SETID;
+import static eu.dnetlib.iis.export.actionmanager.ExportWorkflowRuntimeParameters.EXPORT_ACTION_SETID;
+import static eu.dnetlib.iis.export.actionmanager.ExportWorkflowRuntimeParameters.IMPORT_DATACITE_MDSTORE_SERVICE_LOCATION;
 
 import java.io.UnsupportedEncodingException;
 import java.security.InvalidParameterException;
@@ -84,15 +85,15 @@
 	public void run(PortBindings portBindings, Configuration conf,
 			Map<String, String> parameters) throws Exception {
 		FileSystem fs = FileSystem.get(conf);
-		String mdStoreLocation = ProcessUtils.getParameterValue(WorkflowRuntimeParameters.IMPORT_DATACITE_MDSTORE_SERVICE_LOCATION, 
+		String mdStoreLocation = ProcessUtils.getParameterValue(IMPORT_DATACITE_MDSTORE_SERVICE_LOCATION, 
 				conf, parameters);
-		String actionSetId = ProcessUtils.getParameterValue(WorkflowRuntimeParameters.EXPORT_ACTION_SETID, 
+		String actionSetId = ProcessUtils.getParameterValue(EXPORT_ACTION_SETID, 
 				conf, parameters);
 		
 		if (mdStoreLocation==null || WorkflowRuntimeParameters.UNDEFINED_NONEMPTY_VALUE.equals(mdStoreLocation)) {
 			throw new InvalidParameterException("unable to export dataset entities to action manager, " + 
 					"unknown MDStore service location. "
-					+ "Required parameter '" + WorkflowRuntimeParameters.IMPORT_DATACITE_MDSTORE_SERVICE_LOCATION + "' is missing!");
+					+ "Required parameter '" + IMPORT_DATACITE_MDSTORE_SERVICE_LOCATION + "' is missing!");
 		}
 		if (actionSetId==null || WorkflowRuntimeParameters.UNDEFINED_NONEMPTY_VALUE.equals(actionSetId)) {
 			throw new RuntimeException("unable to export dataset entities to action manager, " +
